.css {
	LINE-HEIGHT: 25px
}
.css {
	COLOR: #669900; TEXT-DECORATION: none
}
.link {
	COLOR: #669900; TEXT-DECORATION: none
}
A:link {
	COLOR: #4a6f00; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #9dc10b; TEXT-DECORATION: none
}
A:visited {
	COLOR: #993300
}
.cxxxbg {
	BACKGROUND-IMAGE: url(cxxx/images/bg.gif)
}
.line {
	LINE-HEIGHT: 25px
}
